<SubtitlesTrack>
    <Key time="0.9" value="Fundada há 200 anos como uma oficina de fundição de aço, a Peugeot se tornou uma das\nmaiores fabricante de automóveis."/>
    <Key time="8.7" value="Ao longo dos anos, ela produziu de tudo, de bicicletas a espartilhos. Mas o âmago de seus\nnegócios é a divisão automotiva."/>
    <Key time="17.1" value="Desde 1890, quando fez o primeiro carro movido a gasolina do mundo, a Peugeot prosperou,\napesar da concorrência acirrada na Europa."/>
    <Key time="26.1" value="A extensa experiência em manufatura da empresa a ajudou a ter a primeira fábrica\ntotalmente dedicada a fazer automóveis."/>
    <Key time="34.1" value="Atualmente, a Peugeot fabrica 1.000 carros por dia e está entre as 10 maiores vendedoras."/>
    <Key time="41.4" value="Ela também obteve sucesso nas corridas, já que foi tricampeã nas 24 Horas de Le Mans. Em\n1988, um Peugeot 405 T16 quebrou um recorde em Pikes Peak Hill Climb."/>
	<Key time="54.4" value="No entanto, a Peugeot se destaca mais nos Campeonatos Mundiais de Rali, em que já\nconquistou oito títulos."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
